Results 1 to 8 of 8
Discuss [WinPWN][Advice]Do we need to be on 1.1.4 for upgrading to 2.0 at the Winpwn - Hackint0sh.org; Tutorial at iClarified is out : http://www.iclarified.com/entry/index.php?enid=1572 Will help a lot. Just one question do ...
  1. #1
    Senior Professional Array

    Join Date
    Jan 2008
    Posts
    135
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default [WinPWN][Advice]Do we need to be on 1.1.4 for upgrading to 2.0

    Tutorial at iClarified is out :

    http://www.iclarified.com/entry/index.php?enid=1572

    Will help a lot.

    Just one question do I need to be
    a)PWNED to 1.1.4 or
    b)do I need to be on 1.1.4 and unlocked with iLiberty/ZiPhone or
    c)this tutorial works directly from any version say 1.0.2 , 1.1.2, 1.1.3, etc

    Many have the same question ????/



  2. #2
    Senior Professional Array

    Join Date
    Jan 2008
    Posts
    135
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    This the reply i got from N41 :

    "Go ahead and do from whatever version. It's always best to have a 1.1.4 pwned, but not necessary."

    N41

  3. #3
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    a) does not need to be pwned 1.1.4 but you can if you want

    b) If your phone is 1.1.1 and above, you can directly put firmware 2.0 on the phone and use winpwn

    c) If your phone is 1.0.2, YOU NEED to re-virgin that baseband. See the old unlock section.
    ** If you just want to support hackint0sh.org with a donation click here **

  4. #4
    Newbie Array

    Join Date
    May 2008
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Question

    Hi

    Similar question.

    I have 2 x 2 g phones. 1st phone was locked on 2.0, 2nd phone is unlocked on 1.1.2

    I used the iClarified tutorial with winpwn 2.0.0.2 to unlock and jailbreak phone 1 (2.0) - with no problems (my custom ipsw file was lost in a hidden folder but I founf it).

    The iClarified tutorial (+ winpwn messages) suggest that it is my iTunes that has been pawned.

    What do I do with phone 2 (1.1.2 already unlocked). Do I just restore the new 2.0 custom file, or do I need to go through the whole tutorial steps again?

    Lastly, can I delete boot neuter from both phones?

    Thanks in Anticipation

  5. #5
    Senior Professional Array

    Join Date
    Apr 2008
    Location
    Kathmandu
    Posts
    148
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    Restore to 2.0 or 1.1.4 and pwn.


  6. #6
    Rookie Array

    Join Date
    Jan 2008
    Posts
    29
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hey,

    I am currently have a first gen iphone 1.1.2 otb unlocked with g-unlock and am on firmware 1.1.2. I am just wondering if It is safe to go straight from 1.1.2 and use winpwn to go to 2.0?

  7. #7
    Young Padawan Array duck9000's Avatar

    Join Date
    Sep 2007
    Location
    The Outer Rim
    Posts
    2,461
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    149

    Default

    Quote Originally Posted by TripleH13 View Post
    Hey,

    I am currently have a first gen iphone 1.1.2 otb unlocked with g-unlock and am on firmware 1.1.2. I am just wondering if It is safe to go straight from 1.1.2 and use winpwn to go to 2.0?
    Read post #3. Good luck
    ** If you just want to support hackint0sh.org with a donation, please click here **.

  8. #8
    Senior Professional Array

    Join Date
    Jan 2008
    Posts
    135
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    Quote Originally Posted by dtube View Post
    a) does not need to be pwned 1.1.4 but you can if you want

    b) If your phone is 1.1.1 and above, you can directly put firmware 2.0 on the phone and use winpwn

    c) If your phone is 1.0.2, YOU NEED to re-virgin that baseband. See the old unlock section.
    Yes,
    My problem got solved. I was at 1.0.2, i pwned to 1.1.4 and then to custom 2.0
    ---------------------------------------------------------------------

    The other i phone i had from a friend, was also 1.0.2 i did nothing, just simply restored in normal recovery mode(NOT DFU mode) to custom 2.0 ipsw...It worked ,,,,,

    can some explain me how this worked.?????.......

    Also, when i turned his phone into recovery mode....it did not show the regular symbol...instead it displayed a yellow triangle with a message saying "connect to iTunes".

    Can u some one tell me why did i see this symbol instead ?

 

 

Similar Threads

  1. Replies: 6
    Last Post: 09-04-2008, 02:11 PM
  2. [Winpwn] questions, upgrading from 1.1.3
    By seghtman in forum Winpwn
    Replies: 3
    Last Post: 08-14-2008, 06:55 AM
  3. Replies: 3
    Last Post: 07-24-2008, 11:43 PM
  4. [1.1.4][winpwn] Error while upgrading to 2.0
    By goodpunk7 in forum Winpwn
    Replies: 7
    Last Post: 07-24-2008, 08:23 PM
  5. [Advice] WinPwn and PwnageTool ?
    By ltrain in forum PwnageTool
    Replies: 5
    Last Post: 07-15-2008, 11:41 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:48 PM.
twitter, follow us!